- RS庫存編號 633-733
- 製造零件編號 NPort S8455I
小計(1 件) TWD68,132.00(不含稅)TWD68,132.00/件 | MOXA | Device Server | Combo Device Servers | 12 → 48 V | FreeBSD, Windows, Windows 95/98/ME/NT/2000, UNIX, Mac 10, Windows 2008 R2/2012/2012 R2/2016/2019-x64, Windows XP, Solaris 10, QNX 4.25, Android 3.1, Mac 10.12/10.13/10.14/10.15, SCO UNIX, QNX 6, Linu | 4 | -40°C | 8 Pin RJ45 | 75°C | IEC 60950-1, EN 60950-1, CISPR 32, IEEE 802.3u, IEEE 802.1X, IEC 61000-4-2, IEC 61000-4-8, IEC 60068-2-1, IEEE 802.3x, IEC 61000-4-5, IEEE 802.3, IEC 61000-4-6, IEC 60068-2-6, IEEE 802.3ad, IE | 921.6kbps |
|
- RS庫存編號 703-3259
- 製造零件編號 ES-246
小計(1 件) TWD4,095.00(不含稅)TWD4,095.00/件 | Brainboxes | Server Serial Device Server | - | 5 → 30 V dc | - | 1 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS庫存編號 750-0976
- 製造零件編號 ES-701
小計(1 件) TWD14,444.00(不含稅)TWD14,444.00/件 | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 4 | 0°C | 100 BaseTX, Ethernet 10 Baset | 55°C | EMC:CE, Microsoft Certified, RoHS, WEEE | 1Mbps |
|
- RS庫存編號 186-4059
- 製造零件編號 RS232EXTC1GB
小計(1 件) TWD7,115.00(不含稅)TWD7,115.00/件 | StarTech.com | Serial Device Server | RS232 Extender | 9 V dc | - | 1 | 0°C | D Sub Female, RJ45 Female, D Sub Male, DB9 (9 Pin Male) | 70°C | RS232 | 115.2kbps |
|
- RS庫存編號 255-2668
- 製造零件編號 NPort IA5250A-6I/O
小計(1 件) TWD35,043.00(不含稅)TWD35,043.00/件 | MOXA | Device Server | Server | 12 V | - | 2 | 0°C | RJ45 | 60°C | IEC 60068-2-64, EN 62368-1, UL 508, IEC 61000-4-5, IEC 61000-4-2, FCC Part 15B Class A, IEC 60068-2-32, IEC 61000-4-6, IEC 60068-2-6, CISPR 32, IEC 61000-4-11, EN 55032/35, RoHS, EN 60950-1, I | 921.6kbps |
|
- RS庫存編號 750-0970
- 製造零件編號 ES-279
小計(1 件) TWD21,683.00(不含稅)TWD21,683.00/件 | Brainboxes | Serial Device Server | - | 5 → 30 V dc | - | 8 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS庫存編號 769-0506
- 製造零件編號 ES-522
小計(1 件) TWD13,251.00(不含稅)TWD13,251.00/件 | Brainboxes | Serial Device Server | Server | 5 → 30 V dc | Linux, Windows 8, Windows XP, Windows Server 2003, Android, iOS, Windows 7 | 2 | 30°C | Removable Screw Terminal Block Connector 3.5 mm Pitch | 80°C | AEO (C-TPAT), EMC:CE, FCC, RoHS, WEEE, METL | 1Mbps |
|
- RS庫存編號 224-0354
- 製造零件編號 48290221
小計(1 件) TWD21,012.00(不含稅)TWD21,012.00/件 | Socomec | Serial Device Server | - | 24 V | Windows | 2 | -10°C | - | 55°C | UL, RoHS | 100Mbps |
|
- RS庫存編號 641-829
- 製造零件編號 ICS-2200T
小計(1 件) TWD15,388.00(不含稅)TWD15,388.00/件 | Planet | Serial Device Server | - | 12 → 48 V dc | Windows XP, Windows 10, Windows Server 2008, Windows 7, Windows 8, Windows Server 2003, Windows Server 2012 | 2 | -40°C | 2 (ICS 2200T), 4 (ICS 2400T) Ports | 75°C | RFC 1908, RFC 2068, RFC 958, RFC 793, IEEE 802.3x, RFC 3596, RFC 791, RFC 1591, RFC 2131, RFC 768, RFC 792, IEEE 802.3u, RFC 854, EIA/TIA RS232/422/485, RFC 3513, RFC 3315, IEEE 802.3, RFC | 921.6kbps |
|
- RS庫存編號 201-3863
- 製造零件編號 1021080
小計(1 件) TWD27,318.00(不含稅)TWD27,318.00/件 | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | 1 | -40°C | RJ45 | 70°C | UL, RoHS, CE, REACH | 100Mbps |
|
- RS庫存編號 703-3252
- 製造零件編號 ES-320
小計(1 件) TWD4,734.00(不含稅)TWD4,734.00/件 | Brainboxes | Adapter Serial Device Server | - | 5 → 30 V dc | - | 1 | 0°C | DB9 Connector 9 Pin Male | 55°C | AEO C-TPAT Microsoft Certified Gold Partner WEEE RoHS EMC:CE TAA | 1Mbps |
|
- RS庫存編號 216-3520
- 製造零件編號 ICDM-RX/PN-DB9/RJ45-DIN
小計(1 件) TWD19,690.00(不含稅)TWD19,690.00/件 | Pepperl + Fuchs | Serial Device Server | - | 24 V | Windows | - | -40°C | RS485, RS232, RJ45, RS422 | 75°C | CE, RoHS, UL | 230kbps |
|
- RS庫存編號 624-630
- 製造零件編號 SN1132CO
小計(1 件) TWD202,599.00(不含稅)TWD202,599.00/件 | Aten | Serial Device Server | - | - | - | - | - | - | - | - | - |
|
- RS庫存編號 633-732
- 製造零件編號 NPort P5150A-T
小計(1 件) TWD20,146.00(不含稅)TWD20,146.00/件 | MOXA | Device Server | General Device Servers | 12 → 48 V | Solaris 10, FreeBSD, Linux, Android, SCO UNIX, QNX 4.25, Windows, Mac 10, UNIX, QNX 6, Mac OS | 1 | -40°C | DB9 Male | 75°C | IEEE 802.3af, EN 62368-1, Telcordia (Bellcore) TR/SR, EN 55032/35, CISPR 32, IEC 61000-4-5, UL 60950-1, IEC 61000-4-2/3/4/5/6/8/11, FCC Part 15B Class A | 921.6kbps |
|
- RS庫存編號 877-071
- 製造零件編號 NPort 6450-2M-SC-G2-T
小計(1 件) TWD56,425.00(不含稅)TWD56,425.00/件 | MOXA | Device Server | Server | 48 V dc | Windows | 4 | -40°C | DB9 Male | 75°C | RoHS | 921.6kbps |
|
- RS庫存編號 799-648
- 製造零件編號 NPORT IA5250-TB-G2
小計(1 件) TWD18,942.00(不含稅)TWD18,942.00/件 | MOXA | Serial Device Server | - | 48 V | Linux, Mac OS, QNX, UNIX, Windows | 1 | 0°C | DB9, RJ45 | 60°C | WEEE | 921.6kbps |
|
- RS庫存編號 277-319
- 製造零件編號 I13P-SERIAL-ETHERNET
小計(1 件) TWD15,011.00(不含稅)TWD15,011.00/件 | StarTech.com | Serial Device Server | - | - | Windows | 1 | 0°C | RJ45, DB9 | 60°C | IEEE 802.3u, EIA/TIA-232, IEEE 802.3af Type 1, IEEE 802.3i | 921.6kbps |
|
- RS庫存編號 224-0355
- 製造零件編號 48290222
小計(1 件) TWD102,050.00(不含稅)TWD102,050.00/件 | Socomec | Serial Device Server | - | 24 V | Windows | 3 | -10°C | - | 55°C | RoHS, UL | 115.2kbps |
|
- RS庫存編號 256-6981
- 製造零件編號 PM1115U2
小計(1 件) TWD2,978.00(不含稅)TWD2,978.00/件 | StarTech.com | Serial Device Server | - | 5 DC | - | 1 | 0°C | - | 40°C | IEEE 802.3 10BASE-T and IEEE 802.3u 100BASE-TX | - |
|
- RS庫存編號 224-9852
- 製造零件編號 2702763
小計(1 件) TWD31,883.00(不含稅)TWD31,883.00/件 | Phoenix Contact | Serial Device Server | Serial Device Server | 24 V | Windows | - | -40°C | RJ45 | 70°C | REACH, RoHS, CE, UL | 100Mbps |